{
    "HOME": {
        "TITLE": "i18n (Internazionalization) example to Angular Project",
        "ENGLISH": "English",
        "SPANISH": "Spanish"
    },
    "LOGIN": {
        "TITLE": "Welcome back!!",
        "INSTRUCTIONS": "Sign in to continue.",
        "EMAIL_PLACEHOLDER": "Enter your email",
        "PASSWORD_PLACEHOLDER": "Enter your password",
        "FORM_BUTTON": "SIGN IN",
        "PROBLEMS_LABEL": "Don't have an account?",
        "PROBLEMS_MAIL": "Sign Up"
    }
}